#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-MDQKyxZLwWIeSjNaDncOr
key:                  http-conduit-2.3.8-MDQKyxZLwWIeSjNaDncOr
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  5e016db4a2dcad26228a849ee416ad0a
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-MDQKyxZLwWIeSjNaDncOr
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    attoparsec-0.14.1-JkI3X5d36Qk8oyVdsBgtBB base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    conduit-extra-1.3.5-HlhTtbjrpLM7qZZQ7AC5Jy
    http-client-0.7.6-8pMd78HBmoq5UuVTsAFs62
    http-client-tls-0.3.5.3-5u2GgnIoy8I7prl9s6WhGv
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V mtl-2.2.2
    resourcet-1.2.4.2-LKssik92WanFFvRs6G14OA transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

